2017-04-24 15:10 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001109Kali Linux[All Projects] Tool Upgradepublic2016-07-26 12:18
Reporterpachulo 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version1.0.6 
Target Version2016.1Fixed in Version2016.2 
Summary0001109: Upgrade uhd-images to 3.7.0
DescriptionUpgrade for inclusion of images of new devices, like the B2XX series.
Additional Informationhttp://ettus.com/downloads/
http://ettus-apps.sourcerepo.com/redmine/ettus/projects/uhd/wiki
http://files.ettus.com/binaries/uhd_stable/latest_stable/
Attached Files

-Relationships
+Relationships

-Notes

~0003914

rhertzog (administrator)

We still have 3.5.3 in our repositories.

~0005599

sbrun (developer)

updated to new version 3.9.4-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2014-03-25 09:48 pachulo New Issue
2015-09-03 12:37 rhertzog Note Added: 0003914
2015-09-03 12:37 rhertzog Status new => confirmed
2015-09-03 12:37 rhertzog Target Version => 2016.1
2015-12-09 17:18 rhertzog Assigned To => sbrun
2015-12-09 17:18 rhertzog Status confirmed => assigned
2016-07-26 12:18 sbrun Note Added: 0005599
2016-07-26 12:18 sbrun Status assigned => resolved
2016-07-26 12:18 sbrun Resolution open => fixed
2016-07-26 12:18 sbrun Fixed in Version => 2016.2
+Issue History